Page MenuHomePhabricator

Interview Teahouse hosts
Closed, ResolvedPublic

Description

  • their workflows
  • their motivations
  • what their clients struggle with most, especially recurring problems.
  • What tools and techniques the subjects find most helpful.
  • Where their pain points are.

Part of a broader project to understand a range of review and new editor support activities that could implicate requirements for a new features under development by the Collab team.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 17 2016, 10:17 PM
Capt_Swing updated the task description. (Show Details)May 31 2016, 6:51 PM
Capt_Swing added subscribers: jmatazzoni, Pginer-WMF.

We have captured the main goals of the consultation as follows:

For some of the users we talk to—e.g., Teahouse hosts— we’re not at this time designing a remediation tool for their workflow specifically. I.e., to make Teahouse better. So we don’t need to go into exhaustive detail about their workflows exactly. But we do want some basic info about their motivations and workflows:

  • what their clients struggle with most, especially recurring problems.
  • What tools and techniques the subjects find most helpful.
  • Where their pain points are.
  • What are the best practices.
  • What are the main questions that people present with?

Get a gut-check on the product concept—the feed and the overall concept of edit-review as a venue for new-user engagement. What would they think of it? Would they find it useful?

  • If so, how might someone use it?
  • If not, why not?
  • Overall goal: "We want to learn what effective strategies Teahouse hosts use to support new users, and try to support those strategies for a larger set of new editors, at an earlier stage"

What information and tools would help reviewers to evaluate edits most effectively? What would have the biggest impact on converting new users to becoming regular editors?

Please don't forget to consider to have other cultural point of view than just the English WIipedia one. There is plenty of Teahouses-like in the wikiverse, with the same missions, but probably différent ways to achieve it. Interesting input for ERI can be found there.

ggellerman closed this task as Resolved.Jul 8 2016, 5:48 PM
ggellerman edited projects, added Design-Research-Archive; removed Design-Research.